@import "app/UI/styles";

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.Container {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;

  .Spinner {
    border: 3px solid $color-athens-gray-dark;
    border-top: 3px solid $color-dodger-blueapprox;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 0.6s linear infinite;
  }
}
